> # NAME

> BlendEquation - 3D API blend equation

> # USAGE

> BlendEquation = int(mode)

> # VALID ENUMERANTS

> mode: FuncAdd, FuncSubtract, FuncReverseSubtract, Add, Subtract, ReverseSubtract, Min, Max, LogicOp

> # DESCRIPTION

> Specify the RGB and alpha blend equation together. See the OpenGL glBlendEquation manual page for details. See the D3DRS_BLENDOP render state description for DirectX 9.

> The standard reset callback sets the BlendEquation state to int(Add).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaBlendEnable, BlendEnable, BlendColor, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, BlendOp, DestBlend, IndexedVertexBlendEnable, SrcBlend, VertexBlend, BlendOpAlpha, SrcBlendAlpha, DestBlendAlpha, SeparateAlphaBlendEnable